* {
	font-family: "Open Sans";
}

body {
	margin: 0;
}

.header {
	
	background: url('/assets/img/bg1.png') no-repeat;
	background-position: center;
	background-size: cover;
}

.header-wrapper {
	padding: 35px 50px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.header-contact {
	padding: 13px 40px; 
	border-radius: 40px;
	background: #FFF; 
	font-family: Open Sans;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: 0.3s all;
}

.header-contact:hover {
	background: #363B46; 
	color: #FFF;
	transition: 0.3s all;
}

.header-mobile-contact {
	display: none;
	width: auto;
	padding: 13px 40px;
	justify-content: center;
	align-items: center;
	gap: 10px;

	border-radius: 40px;
	background: #FFF;

	color: #363B46;
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 19.2px */
	letter-spacing: 0.16px;
	margin-top: 60px;
	cursor: pointer;
}
h1 {
	font-size: 4rem;
	font-family: Unbounded;
}
h2 {
	font-size: 2.25rem;
	font-family: Unbounded;
}
h3 {
	font-size: 1.75rem;
	font-family: Unbounded;
}
h4 {
	font-size: 1.5rem;
	font-family: Unbounded;
}
p, li {
	font-size: 1.5rem;
}
.policy-wrapper {
	margin: 80px 50px;
}

@media (min-width: 1920px) {
	.policy-wrapper {
		max-width: 1720px;
		margin: 100px auto;
	}
	.header-wrapper {
		max-width: 1720px;
		margin: 0px auto;
	}
}

@media (max-width: 720px) {
	.policy-wrapper {
		margin-left: 30px;
		margin-right: 30px;
		margin-top: 30px;
	}
	.header-wrapper {
		margin-left: 30px;
		margin-right: 30px;
		padding: 35px 0;
	}
	.header-contact {
		display: none;
	}
	html {
		font-size: 11px;
	}
	h1 {
		font-size: 32px;
	}
}